<div class="login-wrapper" fxLayout="row" fxLayoutAlign="center center">
    <mat-card class="box">
        <mat-card-header>
            <mat-card-title>L O G I N</mat-card-title>
        </mat-card-header>
        <form class="example-form">
            <mat-card-content>
                <mat-form-field class="example-full-width">
                    <input matInput placeholder="Username">
                </mat-form-field>
                <mat-form-field class="example-full-width">
                    <input matInput placeholder="Password">
                </mat-form-field>
                <mat-divider>
                </mat-divider>
                <div class="alternative">OR SELECT A PROVIDER</div>
                <mat-divider>
                </mat-divider>
                <mat-select placeholder="Select a provider">
                    <mat-option>None</mat-option>
                    <mat-option value="option1">Option 1</mat-option>
                    <mat-option value="option2">Option 2</mat-option>
                    <mat-option value="option3">Option 3</mat-option>
                </mat-select>
                <mat-divider>
                </mat-divider>
                <div class="alternative">OR USE OPENID</div>
                <mat-divider>
                </mat-divider>
                <button class='openIDbutton' mat-stroked-button color="accent" disabled>OpenID</button>
                <mat-divider>
                </mat-divider>
            </mat-card-content>
            <button mat-stroked-button color="accent" class="btn-block">Log in</button>
        </form>
    </mat-card>
</div>